/* Main */

body { font-family: 'Lato', sans-serif; height: auto!important;}
#logo { width: 200px; }
.container { width: auto; }
.row { margin-left: 0; margin-right: 0; }
.wrapper { overflow: hidden; max-width: 100%; }
.loading div#preloader { position: fixed; left: 0; top: 0; z-index: 1000000000000; width: 100%; height: 100%; overflow: visible; background: #000 url('http://blueimp.github.io/Gallery/img/loading.gif') no-repeat center center; background-size: 50px 50px; }
#geschichte { padding-top: 120px; }

/* Links */

a:focus, audio { outline: none!important; }
a { color: #585858; }
a:hover, a:active, a:focus {
	border-bottom: none;
	color: #000; 
	text-decoration: none;
	}	
#infos-kontakt a { color: #9B9B9B; }
#infos-kontakt a:hover, #infos-kontakt a:active, #infos-kontakt a:focus { color: #fff; text-decoration: none; }
#accordion a { color: #fff; }
#accordion a:hover, #accordion a:active, #accordion a:focus { color: #9B9B9B; text-decoration: none; }
a.btn-social-icon { color: #fff!important; }
a.btn-social-icon:hover, a.btn-social-icon:active, a.btn-social-icon:focus { color: #fff!important; }
.jahr a { 
	color: #000; 
	font-weight: 600;
	font-size: 1.2em;
	font-size: 16px;
	padding: 13px 0;
	}
.jahr a:hover, .jahr a:focus, .jahr a:active { color: #585858; }
#arminen .armine a h4 { padding: 0; color: #fff; font-weight: 300; }
#arminen .armine h4 a:hover, #arminen .armine h4 a:focus, #arminen .armine h4 a:active { color: #000000;}
.verweise a { color: #fff; }
.verweise a:hover, .verweise a:active, .verweise a:focus { color: #585858; }

/* Navigation */

.navbar-default {
    background-color: #000;
    border: medium none;
	-webkit-box-shadow: 0px 7px 19px 0px rgba(0,0,0,0.41);
	-moz-box-shadow: 0px 7px 19px 0px rgba(0,0,0,0.41);
	box-shadow: 0px 7px 19px 0px rgba(0,0,0,0.41);
}
#toggle {
  display: block;
  width: 28px;
  height: 30px;
  margin: -4px 0px 18px; 
  float: right; 
}
#toggle span:after,
#toggle span:before {
  content: "";
  position: absolute;
  left: 0;
  top: -9px;
}
#toggle span:after{
  top: 9px;
}
#toggle span {
  position: relative;
  display: block;
}
#toggle span,
#toggle span:after,
#toggle span:before {
  width: 100%;
  height: 5px;
  background-color: #fff;
  transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  backface-visibility: hidden;
  border-radius: 2px;
}
#toggle.on span {
  background-color: transparent;
}
#toggle.on span:before {
  transform: rotate(45deg) translate(5px, 5px);
  -moz-transform: rotate(45deg) translate(5px, 5px);
  -ms-transform: rotate(45deg) translate(5px, 5px);
  -o-transform: rotate(45deg) translate(5px, 5px);
  -webkit-transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
  transform: rotate(-45deg) translate(7px, -8px);
  -moz-transform: rotate(-45deg) translate(7px, -8px);
  -ms-transform: rotate(-45deg) translate(7px, -8px);
  -o-transform: rotate(-45deg) translate(7px, -8px);
  -webkit-transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #navbar {
  opacity: 1;
  visibility: visible;
  display: block;
  margin-top: 46px;
}
#navbar { 
	opacity: 0; 
	visibility: hidden; 
	transition: opacity .4s; 
	-moz-transition: opacity .4s;
	-o-transition: opacity .4s;
	-webkit-transition: opacity .4s;
	}
.navbar-nav { margin: 0 -15px; }
.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{
	color:#000;
	background-color: #fff; 	
	}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff;
	color: #000;
}
.navbar-default .navbar-nav > li > a { 
	color: #fff; 
	font-size: 100%;
    font-weight: 400;
	}
.navbar-default .navbar-nav > li > a.active { background-color: #fff; color: #000; }
.navbar-brand { padding: 20px; }

/* Typografie */ 

#arminen .headline { padding: 140px 20px 0; }
.headline { padding: 0 20px; }
.headline h2 { 
	font-family: 'Marcellus SC', serif;
	font-size: 2.45em;
	font-size: 35px; 
	margin: 0; 
}
.headline h2.white { margin-top: 50px; }
.headline .sub { 
	color: #9c9d9d; 
	font-weight: 300; 
	font-size: 1.6em;
	font-size: 26px;
	margin-top: 0; 
}
#lied .headline .sub, #arminen .headline .sub, #arminen .headline h2, #faq .headline h2, #faq .headline .sub, #packerhaus .headline .sub { color: #fff; }
.headline .border-headline { border-top: 1px solid #000000; width: 70px; margin-top: 20px; }
#lied .headline .border-headline, #arminen .headline .border-headline, #faq .headline .border-headline, #packerhaus .headline .border-headline { border-top: 1px solid #fff; }
.parallax h1 { 
	font-family: 'Marcellus SC', serif;
	font-size: 4em;
	color: #FFFFFF;
 }
 .parallax-mobile h1 { 
	font-family: 'Marcellus SC', serif;
	font-size: 3em;
	color: #FFFFFF;
	margin: 0;
	text-align: center;
	padding: 177px 27px; 
 }
	
/* Heights, Margins & Backgrounds */

#slider { margin-top: 94px; max-height: 500px;}
.carousel, .carousel-inner { max-height: 500px; }
.carousel-caption { top: 60px; }
#lied, #faq, #packerhaus { background-color: #262626; color: #fff; padding-bottom: 50px; margin-bottom: 0; }
#raeume .content { margin-bottom: 50px; }
#faq { margin-bottom: 0; }
section { margin-bottom: 50px; }
.gradient {
	background: #d42300; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNkNDIzMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiM4YzEyMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNDMwMDAwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-radial-gradient(center, ellipse cover,  #d42300 0%, #8c1200 51%, #430000 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#d42300), color-stop(51%,#8c1200), color-stop(100%,#430000)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #d42300 0%,#8c1200 51%,#430000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #d42300 0%,#8c1200 51%,#430000 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #d42300 0%,#8c1200 51%,#430000 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #d42300 0%,#8c1200 51%,#430000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d42300', endColorstr='#430000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	margin-bottom: 0; 
	}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 { padding: 0 20px; }
.makeMeScrollable-mobile.fame div.scrollWrapper .armine img { max-height: 250px; }
table td { display: block; }
table td:nth-child(even) { padding: 0 0 20px; }
article, #newsletter { margin-top: 50px; }
#adresse { margin-top: 30px; }
#headForm { margin-bottom: 30px; }
#raeume article { margin-top: 0; }
#raeume { margin-bottom: 0; }
.border { height: 301px; border-bottom: 1px solid #000000; }

/* Slider */

.carousel-control.right, .carousel-control.left { background-image: none; }
.glyphicon-chevron-left:before { content: url("../img/layout/arrow-left.png"); }
.glyphicon-chevron-right:before { content: url("../img/layout/arrow-right.png"); }
.carousel-inner > .item {
    -webkit-transition: 1.6s ease-in-out left;
    -moz-transition: 1.6s ease-in-out left;
    -o-transition: 1.6s ease-in-out left;
    transition: 1.6s ease-in-out left;
}
.textillate-p {font-size: 30px; font-style:italic; font-weight: 300; margin: 0 25px 0 0;}
.parallax-mobile .header { color: #fff; margin: 0 auto; padding: 63px 0; text-align: center;}
.header-mobile-p { font-size: 15px; font-style: italic; font-weight: 300; margin: 0; }
.parallax-mobile .header-mobile-h1 { padding: 0; font-size: 50px; letter-spacing: 6px; }
 h1.textillate { 
 	font-family: 'Marcellus SC', serif;
	font-size: 6em;
    letter-spacing: 10px;
    line-height: 1;
	color: #fff;
	margin: 0 auto;
	text-align: center;
	visibility: hidden;
 }

/* Popovers */

.popover { box-shadow: none; border: 1px solid #000000; color: #000000; z-index: 1010; }
.popover.top > .arrow { border-top-color: #000000; } 
.popover.bottom > .arrow { border-bottom-color: #000000; }
.popover { z-index: 1000000000;}
#arminen .popover {max-width: 400px;}

/* Horizontal Scrolling */ 

#geschichte .makeMeScrollable-desktop div.scrollingHotSpotLeft, #geschichte .makeMeScrollable-tablet div.scrollingHotSpotLeft, #arminen .makeMeScrollable-desktop div.scrollingHotSpotLeft { height: 600px; }
.impressionen .makeMeScrollable-desktop div.scrollingHotSpotLeft { height: 200px; }
div.scrollingHotSpotLeftVisible {
	background-image: url(../img/layout/arrow-left.png);				
	background-repeat: no-repeat;
	opacity: 0.35; 
	-moz-opacity: 0.35; 
	filter: alpha(opacity = 35); 
	zoom: 1; 
}
div.scrollingHotSpotLeft {
	background: url(../img/layout/arrow-left.png) no-repeat;
	min-width: 75px;
	width: 10%;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	cursor: none;
}
div.scrollingHotSpotRightVisible {
	background-image:url(../img/layout/arrow-right.png);
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}
div.scrollingHotSpotRight {
	background: url(../img/layout/arrow-right.png) no-repeat;
	min-width: 75px;
	width: 10%;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: none;
}
#geschichte .makeMeScrollable-desktop div.scrollingHotSpotRight, #geschichte .makeMeScrollable-tablet div.scrollingHotSpotRight, #arminen .makeMeScrollable-desktop div.scrollingHotSpotRight { height: 600px; }
.impressionen .makeMeScrollable-desktop div.scrollingHotSpotRight { height: 200px; }
.makeMeScrollable-desktop div.scrollWrapper, .makeMeScrollable-tablet div.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 530px;
	padding-top: 120px; 
}
.makeMeScrollable-desktop.fame div.scrollWrapper { padding-top: 50px; height: 640px; }
.makeMeScrollable-mobile.fame div.scrollWrapper { height: auto; padding: 50px 0 100px; max-height: 400px; }
.makeMeScrollable-mobile.fame div.scrollableArea { width: 4510px !important; padding: 0; }
.makeMeScrollable-mobile div.scrollWrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	}
div.scrollableArea {
	position: relative;
	width: auto;
	height: 100%; 
	padding: 0 60px 0; 
	box-sizing: border-box;
}
#arminen .makeMeScrollable-desktop div.scrollableArea { width: 4900px!important; }
#geschichte .makeMeScrollable-desktop div.scrollableArea, #geschichte .makeMeScrollable-tablet div.scrollableArea { max-width: 10341px; padding: 0 200px 0 60px;}
.makeMeScrollable-mobile .history { margin: -1px; float: left; padding: 50px 10px 10px; width: 350px; }
.makeMeScrollable-mobile.geschichte div.scrollableArea { width: 10560px !important; }
.makeMeScrollable-desktop .history, .makeMeScrollable-tablet .history { margin: -1px; float: left; }
.history a { padding: 0; }
#timeline img { margin-top: -27px; }
#arminen .armine { 
	float: left; 
	color: #fff;
    margin-right: 50px;
	text-align: center;
	}
.makeMeScrollable-mobile #arminen .armine { margin-right: 0; }
#arminen .armine h4 .popover { color: #000; }
.ahnen .makeMeScrollable-mobile .armine { width: 250px; }
.makeMeScrollable-impressionen div.scrollableArea {
	position: relative;
	display: block
	float: left;
	margin: 0;
	padding: 0;
	}
.makeMeScrollable-impressionen img { border: none!important; margin-right: 2px;}
.makeMeScrollable-impressionen div.scrollWrapper {
    height: 200px;
    overflow: hidden;
    position: relative;
    width: 100%;
}

/* Geschichte */

.jahr { position: absolute; text-align: right; left: -40px; }
.jahr:before {
    border-right: 1px solid #000;
    content: "";
    position: absolute;
    top: -10px;
	left: 20px; 
	height: 20px; 
}
#history3:before, #history20:before, #history3-tablet:before, #history20-tablet:before { left: 35px; }
#history18:before, #history18-tablet:before { left: 44px; }
.jahr .btn:active { box-shadow: none; }
.jahr .popover { min-width: 400px; }
.history .popover { min-width: 400px; }
#history1, #history1-tablet { left: 40px; }
#history2, #history1-tablet { left: 180px; }
#history3, #history3-tablet { left: 324px; }
#history4, #history4-tablet { left: 465px; }
#history5, #history5-tablet { left: 625px; }
#history6, #history6-tablet { left: 730px; }
#history7, #history7-tablet { left: 838px; }
#history8, #history8-tablet { left: 970px; }
#history9, #history9-tablet { left: 1100px; }
#history10, #history10-tablet { left: 1200px; }
#history11, #history11-tablet { left: 1298px; }
#history12, #history12-tablet { left: 1395px; }
#history13, #history13-tablet { left: 1520px; }
#history14, #history14-tablet { left: 1640px; }
#history15, #history15-tablet { left: 1865px; }
#history16, #history16-tablet { left: 1975px; }
#history17, #history17-tablet { left: 2550px; }
#history18, #history18-tablet { left: 3775px; }
#history19, #history19-tablet { left: 4350px; }
#history20, #history20-tablet { left: 4485px; }
#history21, #history21-tablet { left: 5150px; }
#history22, #history22-tablet { left: 5301px; }
#history23, #history23-tablet { left: 5550px; }
#history24, #history24-tablet { left: 5640px; }
#history25, #history25-tablet { left: 6540px; }
#history26, #history26-tablet { left: 6630px; }
#history27, #history27-tablet { left: 6720px; }
#history28, #history28-tablet { left: 7530px; }
#history29, #history29-tablet { left: 8020px; }
#history30, #history30-tablet { left: 10050px; }
#geschichte #third .popover, #geschichte #third-tablet .popover { min-width: 500px; }

/* Buttons */

.btn-primary {
    background-color: #000;
    border: medium none;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    vertical-align: middle;
	max-width: 100%;
	white-space: normal;
}
.btn-primary.active, .btn-primary.focus, .btn-primary:active, .btn-primary:focus, .btn-primary:hover { 
	background-color: #585858; 
	border: medium none; 
}
.btn-primary span { margin-left: 10px; }
.button-pdf .btn { margin-bottom: 10px; }
.button-pdf { text-align: center; padding: 0 10px;}
.button-group { width: 100%; text-align: center; box-sizing: border-box; }
.burschenschaft-link { font-size: 18px; text-transform: uppercase; margin-top: 20px; }

/* Formulare */

.alert { color: #fff; border: none; background: #a94442; padding: 5px; margin-bottom: 0; }
.alert-success { 
	margin-left: 20px;
    padding: 10px !important;
    width: 65%;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	}
.form-control { border: 1px solid #000; }
.form-control:focus { box-shadow: none; border: 1px solid #C0C0C0; }
.fa-envelope-o.newsletter { 
	float: left; 
	background: #fff; 
	color: #000000; 
	padding: 10px;
	border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	-ms-border-bottom-left-radius: 3px;
	-o-border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	-ms-border-top-left-radius: 3px;
	-o-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px; 
	}
#newsletterInput { 
	width: 60%; 
	background: #262626; 
	color: #fff;
	border: 1px solid #FFFFFF; 
	border-bottom-left-radius: 0;
	-moz-border-bottom-left-radius: 0;
	-ms-border-bottom-left-radius: 0;
	-o-border-bottom-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
    border-top-left-radius: 0;
	-moz-border-top-left-radius: 0;
	-ms-border-top-left-radius: 0;
	-o-border-top-left-radius: 0;
	-webkit-border-top-left-radius: 0; 
	}
#newsletterInput:focus { border: 1px solid #c0c0c0; }
button#anfordern { background: #FFFFFF; color: #000000; }
button#anfordern:hover, button#anfordern:active, button#anfordern:focus { background: #000000; color: #FFFFFF; outline: none; -moz-outline: none;}
#message-newsletter .alert { width: 72%; }
#success-message-newsletter { margin: 20px 0 0; width: 72%; }
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus { outline: none; -moz-outline:none; }

/* Parallax */

.parallax.css { position: relative; height: 620px; background-position: center center; -ms-background-position-x: center; -ms-background-position-y: center; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; background-attachment: fixed; -moz-background-attachment: fixed; -ms-background-attachment: fixed; -o-background-attachment: fixed; -webkit-background-attachment: fixed; }
.parallax.chrome { position: relative; height: 572px; }
.parallax-mirror, .parallax.chrome { display: none!important; }
.hsContent {
    width: 100%;
    position: absolute;
	bottom: 43%; 
    text-align: center;
}
#parallax0-css { margin-top: 118px; background-position: -420px -230px; }
#parallax0-mobile .img, #parallax0-css { background-image: url(../img/parallax/grazer-akademische-burschenschaft-arminia-graz-studentenverbindung-strasse.jpg); }
#parallax1-mobile .img, #parallax1-css { background-image: url(../img/parallax/grazer-akademische-burschenschaft-arminia-graz-studentenverbindung.jpg); }
#parallax2-mobile .img, #parallax2-css { background-image: url(../img/parallax/grazer-akademische-burschenschaft-arminia-graz-studentenverbindung-burschenschaft.jpg); }
#parallax3-mobile .img, #parallax3-css { background-image: url(../img/parallax/grazer-akademische-burschenschaft-arminia-graz-bei-nacht-hdr-studentenverbindung.jpg); }
.parallax-mobile .img { background-position: center center; background-size: cover; -moz-background-size: cover; -webkit-background-size: cover; height: 400px; }
#parallax0-mobile { margin-top: 92px; }
#parallax1-css { margin-bottom: 100px; }

/* Akkordion */

.panel {
	border-radius: none;
	border: none;
	background: none;
	box-shadow: none; 
	}
.panel-body { padding: 0 0 15px; }
.panel-default > .panel-heading {
	background: none;
	border-bottom: 1px solid #fff;
	padding: 0 0 10px 0; 
	}
.panel-title {
	color: #fff;
	font-weight: 900;
	font-style:italic;
	font-size: 100%; 
	}
.panel-title a:hover, .panel-title a:active, .panel-title a:focus { color: #585858; text-decoration: none; }
.panel-group .panel-heading+.panel-collapse>.list-group,.panel-group .panel-heading+.panel-collapse>.panel-body { border: none; }
.panel-heading { border-bottom: 1px solid #fff; }
.panel-group .panel { margin-bottom: 10px; } 
.panel-group { margin-bottom: 20px; margin-right: 40px; }
.collapse.in { border-bottom: 1px solid #fff; border-top: 1px solid #262626; margin-top: -1px;}

/* Footer */

footer { padding: 20px; background: #262626; color: #fff; text-align: center; }

/* Gallery */

.blueimp-gallery .modal-body {
	position: relative;
	text-align: center;
	padding: 0 0 56.25% 0;
	overflow: hidden;
	cursor: pointer;
}
.blueimp-gallery .modal-footer { margin: 0; }
.blueimp-gallery .modal-body img,
.blueimp-gallery .modal-body .video-content video,
.blueimp-gallery .modal-body .video-content iframe,
.blueimp-gallery .modal-body .video-content a {
	max-width: 100%;
	max-height: 100%;
	margin: auto;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
.blueimp-gallery .modal-body .video-content video {display: none; }
.blueimp-gallery .modal-body .video-playing video { display: block; }
.blueimp-gallery .modal-body .video-content iframe {
	width: 100%;
	height: 100%;
	border: none;
	left: 100%;
}
.blueimp-gallery .modal-body .video-playing iframe { left: 0;}
.blueimp-gallery .modal-body .video-playing img,
.blueimp-gallery .modal-body .video-playing a { display: none; }
.blueimp-gallery .modal-body .video-content a { cursor: pointer; }
.blueimp-gallery .modal-body .video-content a:after {
	font-family: "Glyphicons Halflings";
	-webkit-font-smoothing: antialiased;
	content: "\e029";
	font-size: 64px;
	line-height: 64px;
	width: 64px;
	height: 64px;
	position: absolute;
	top: 50%;
	margin: -32px 0 0 -32px;
}
.blueimp-gallery .modal-body .video-loading a {
	background: url(../img/layout/loading.gif) center no-repeat;
	background-size: 64px 64px;
}
.blueimp-gallery .modal-body .video-loading a:after { content: none; }
.gallery img { margin-bottom: 4px; border: 10px solid #000000; }
.makeMeScrollable .mosaik-gallery img { margin: 0 5px 5px 0; display: block; }
.makeMeScrollable .mosaik-gallery .float-left { float: left; }
#mosaik-gallery div.scrollWrapper { height: 1000px; padding: 100px 0; }
#packerhaus .gallery img { border: 10px solid #FFFFFF; }
.gallery-raum { margin-bottom: 50px; }

/* Media Queries */

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.parallax-mirror, .parallax.chrome { display: inherit!important; } 
	.parallax.css { display: none!important; }
	#parallax0-chrome { margin-top: 118px; }
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { @media
{
    .parallax.chrome { display: none!important; }
	.parallax.css { display: inherit!important; }
}}
@media screen and (max-width: 1200px) {
	.parallax.chrome { display: none!important; }
	.parallax.css { display: none!important; }
	}
@media screen and (min-width: 400px) {
	table td { padding: 5px 10px 5px 0; display: table-cell; }
	table td:nth-child(even) { padding-bottom: 0; }
}
@media screen and (min-width: 768px) {
	.parallax-mobile .header-mobile-h1 { 
		font-size: 60px;
		letter-spacing: 10px;
		line-height: 1; 
		}
	.header-mobile-p { font-size: 30px; }
	.parallax-mobile .header { padding: 110px 0; }
	.button-pdf { display: inline; }
	.navbar-brand { height: auto; }
	.navbar-nav { 
		float: right;
		margin: 0; 
		background-color: #000;
		}	
	#navbar { display: block; visibility:visible; opacity:1;}
	#toggle { display: none; }
	.navbar-default .navbar-nav > li > a { color: #fff; padding: 36px 10px; }
	.navbar-default .navbar-nav > li > a::before {
		background: none repeat scroll 0 0 #fff;
		bottom: 0;
		content: "";
		left: 0;
		position: absolute;
		right: 0;
		top: 0;
		transform: scaleY(0);
		-moz-transform: scaleY(0);
		-ms-transform: scaleY(0);
		-o-transform: scaleY(0);
		-webkit-transform: scaleY(0);
		transform-origin: 50% 0 0;
		-moz-transform-origin: 50% 0 0;
		-ms-transform-origin: 50% 0 0;
		-o-transform-origin: 50% 0 0;
		-webkit-transform-origin: 50% 0 0;
		transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		-webkit-transition-duration: 0.5s;
		transition-property: transform;
		-moz-transition-property: transform;
		-o-transition-property: transform;
		-webkit-transition-property: transform;
		transition-timing-function: ease-out;
		-moz-transition-timing-function: ease-out;
		-o-transition-timing-function: ease-out;
		-webkit-transition-timing-function: ease-out; 
		z-index: -1;
	}
	.navbar-default .navbar-nav > li > a {
		backface-visibility: hidden;
		box-shadow: 0 0 1px rgba(0, 0, 0, 0);
		display: inline-block;
		position: relative;
		transform: translateZ(0px);
		-moz-transform: translateZ(0px);
		-ms-transform: translateZ(0px);
		-o-transform: translateZ(0px);
		-webkit-transform: translateZ(0px);
		transition-duration: 0.5s;
		-moz-transition-duration: 0.5s;
		-webkit-transition-duration: 0.5s;
		-o-transition-duration: 0.5s;
		transition-property: color;
		-moz-transition-property: color;
		-o-transition-property: color;
		-webkit-transition-property: color; 
		vertical-align: middle;
	}
	.navbar-default .navbar-nav > li > a:hover::before,
	.navbar-default .navbar-nav > li > a:focus::before,
	.navbar-default .navbar-nav > li > a:active::before {
		transform: scaleY(1);
		-moz-transform: scaleY(1);
		-ms-transform: scaleY(1);
		-o-transform: scaleY(1);
		-webkit-transform: scaleY(1);
		transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
		-moz-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
		-o-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
		-webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
		}
	.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{
		color:#000;
		background-color: #000; 	
		}
	#slider {margin-top: 92px; max-height: 800px; }
	.carousel, .carousel-inner { max-height: 800px; }
	.carousel-caption {top: 160px; text-shadow: none; left: 0; right: 0; }
	.blueimp-gallery .modal-dialog {
		right: auto;
		left: auto;
		width: auto;
		max-width: 900px;
		padding-left: 5%;
		padding-right: 5%;
	  }
	  .headline h2 { font-size: 40px; }
}
@media screen and (min-width:992px){
	.navbar-nav { max-width: 695px; padding: 0; background-color: #000000; }
	.navbar-default .navbar-nav > li > a { padding: 49px 20px; font-weight: 300; }	
	.navbar-default .navbar-nav > li > a { color: #fff; }
	.navbar-default .navbar-nav > li > a::before { background: none repeat scroll 0 0 #fff; }
	.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#000;background-color: #000; }	
	#logo { width: 250px; }
	#parallax0-mobile { margin-top: 118px; }
}
@media screen and (min-width: 1200px) {
	#logo { width: 300px; }
	.navbar-nav { max-width: 795px; }
	.navbar-default .navbar-nav > li > a { font-size: 15px; padding: 49px 25px; }
}
@media screen and (min-width: 1270px) {
	.container {width: 1270px;padding: 0; }
	.headline, .content { max-width: 1270px; margin: 0 auto; }
	.headline, article {  
		padding-left: 5px!important;
		padding-right: 5px!important; 
	}
	.raum {padding-left: 0!important;}
	#arminenhaus .headline, article { padding-right: 20px!Important; }
	article .col { padding: 0; }
}